th{font-weight:normal;}
.snapAlert{cursor: pointer;width:100%;padding:0.5em;text-align:center;font-size:120%;font-family: Arial, sans-serif;}.snapAlertText{cursor: pointer;position: fixed;top:0%;left:0%;width:100%;padding:0.5em;background: #464949;color:#FFF;}.snapAlertText a{color:#FFF;}
select{font-size:100%;}
hr{margin:0px;}
body{text-align:center;}
#snapForm, #snapbuttons {width:1024px;margin:0px auto;text-align:left;}
.snapSortable{background-color:#fff;}
textarea{overflow:auto;}
.w3label{width:0px;height:0px;line-height:0px;overflow:hidden;position:absolute;top:-1000px;}
html{overflow:auto;}
table{padding:0%;border-collapse: collapse;border-color:#bbb;border-style:solid;border-width:0px;}
td{padding:0%;border-color:#bbb;border-style:solid;border-width:0px;}
th{padding:0%;border-color:#bbb;border-style:solid;border-width:0px;}
fieldset{padding:0%;margin:0%;}
body{margin:0%;background-color:#FFFFFF;}
.name_1{
text-align:left;
vertical-align:top;
}
.name_2{
text-align:left;
vertical-align:top;
padding:1px 0px;
color:#404040;
font-size:108%;
font-family:Arial;
font-weight:normal;
font-style:normal;
}
.name_3{
text-align:left;
vertical-align:top;
padding:1px 0px;
color:#404040;
font-family:Arial;
font-weight:normal;
font-style:normal;
}
.question_1{
text-align:center;
vertical-align:bottom;
padding:12px 0px;
}
.question_2{
color:#404040;
font-size:166%;
font-family:Arial;
font-weight:normal;
font-style:normal;
display:inline;
}
.question_3{
text-align:left;
vertical-align:top;
padding:1px 0px;
}
.question_4{
color:#000000;
font-size:108%;
font-family:Arial;
font-weight:normal;
font-style:normal;
display:inline;
}
.question_5{
text-align:left;
vertical-align:top;
padding:1px 0px 5px;
color:#404040;
font-size:108%;
font-family:Arial;
font-weight:bold;
font-style:normal;
}
.question_6{
text-align:left;
vertical-align:top;
padding:1px 0px 5px;
color:#000000;
font-size:108%;
font-family:Arial;
font-weight:normal;
font-style:italic;
}
.question_7{
text-align:left;
vertical-align:top;
padding:1px 0px 5px;
color:#404040;
font-size:108%;
font-family:Arial;
font-weight:normal;
font-style:normal;
}
.question_8{
text-align:center;
vertical-align:top;
padding:1px 0px;
color:#FF0000;
font-size:108%;
font-family:Arial;
font-weight:normal;
font-style:italic;
}
.question_9{
text-align:left;
vertical-align:top;
padding:1px 0px 5px;
color:#404040;
font-size:108%;
font-family:Arial;
font-weight:bold;
font-style:italic;
}
.question_10{
text-align:left;
vertical-align:middle;
padding:4px 1px 12px;
color:#404040;
font-size:108%;
font-family:Arial;
font-weight:bold;
font-style:normal;
}
.question_11{
color:#000000;
font-size:108%;
font-family:Arial;
font-weight:bold;
font-style:normal;
display:inline;
}
.question_12{
text-align:center;
vertical-align:top;
padding:1px 0px;
}
.question_13{
color:#404040;
font-size:133%;
font-family:Arial;
font-weight:normal;
font-style:normal;
display:inline;
}
.codelabel_1{
text-align:left;
vertical-align:bottom;
}
.codelabel_2{
text-align:left;
vertical-align:middle;
padding:1px 1px 1px 5px;
color:#404040;
font-family:Arial;
font-weight:normal;
font-style:normal;
}
.codelabel_3{
text-align:left;
vertical-align:middle;
}
.codelabel_4{
text-align:left;
vertical-align:middle;
padding:4px 1px 12px 5px;
color:#404040;
font-family:Arial;
font-weight:normal;
font-style:normal;
}
.codelabel_5{
text-align:left;
vertical-align:middle;
padding:8px 1px 8px 5px;
color:#404040;
font-family:Arial;
font-weight:normal;
font-style:normal;
}
.codelabel_6{
text-align:center;
vertical-align:middle;
padding:1px 1px 1px 5px;
color:#404040;
font-family:Arial;
font-weight:normal;
font-style:normal;
}
.data_1{
background-color:#FFFFFF;
text-align:left;
vertical-align:top;
padding:3px;
-moz-box-sizing:border-box;
box-sizing:border-box;
color:#404040;
font-size:91%;
font-family:Arial;
font-weight:normal;
font-style:normal;
border:2px solid #C0C0C0;
margin:2px;
}
.box_1{
text-align:left;
vertical-align:bottom;
}
.box_2{
text-align:left;
vertical-align:top;
}
.box_3{
text-align:left;
vertical-align:middle;
}
.box_4{
text-align:center;
vertical-align:bottom;
}
.textspan_1{
color:#81007E;
font-size: 120%;
font-weight:bold;
}
.textspan_2{
color:#81007E;
font-size: 80%;
font-weight:bold;
}
.textspan_3{
color:#81007E;
}
.textspan_4{
font-weight:bold;
font-style:normal;
}
.textspan_5{
font-size: 92%;
font-style:normal;
}
.textspan_6{
color:#FF0000;
font-style:italic;
}
.textspan_7{
font-weight:bold;
}
.textspan_8{
font-weight:bold;
font-style:italic;
}
.textspan_9{
font-size: 92%;
font-style:italic;
}
.textspan_10{
font-size: 92%;
}
.textspan_11{
font-size: 92%;
font-weight:bold;
font-style:italic;
text-decoration:underline;
}
.textspan_12{
font-style:italic;
}
.textspan_13{
font-size: 92%;
font-weight:normal;
font-style:italic;
}
.textspan_14{
font-size: 92%;
font-weight:normal;
}
.textspan_15{
font-size: 92%;
font-style:italic;
text-decoration:underline;
}
.textspan_16{
color:#81007E;
font-weight:bold;
}
.tools_1 {padding:4px 0px;}
.tools_2 {border-style:none;}
.codeHighlight_F4EAF2:hover td, .codeHighlight_F4EAF2:hover th{background-color:#F4EAF2;}
